@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Teko:300,500');
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300');

/* Custom font */
@font-face {
    font-family: 'onesimplegameregular';
    src: url('../fonts/onesimplegame-webfont.woff2') format('woff2'),
         url('../fonts/onesimplegame-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* CSS Document */
body {background-color:#000;color:#fff;font-family: 'Oswald', sans-serif;}
h1,h2,h3,h4,h5 {font-family: 'onesimplegameregular', sans-serif;}
.subtitulos {font-family: 'Oswald', sans-serif;}
ul {    list-style: none;}
a {color:inherit;}
header {position:fixed;background-color: #000;text-align: center;transition:all 0.3s ease;width:100%;z-index: 999;top:0;}
header img {
    max-width: 150px;
    padding: 10px;
	transition:all 0.3s ease;
}
img {max-width:100%;}
header.sticky img {
    max-width: 110px;
    padding: 10px;
}
header:after {content:"";position: absolute;bottom: 0;width:60%;height: 4px;background-color:#0084FF;left:0;transition:all 0.8s ease;}
header:before {content:"";position: absolute;bottom: 0;width:40%;height: 4px;background-color:#FF00D6;right: 0;transition:all 0.8s ease;}
header.sticky:after {width:40%;}
header.sticky:before {width:60%;}
section{position:relative; padding-bottom: 140px;}
.catalogo-juegos {    min-height: 88vh;top: 110px;color:#fff;    padding-bottom: 140px;background-image: url("../images/background-index.jpg");}
.catalogo-juegos .row {margin:15px 0;}
.titulos {font-size:3.5em;    text-transform: uppercase;}
.titulos:before {
    content: "";
    width: 80px;
    height: 80px;
    background-image: url("../images/pixel-1.png");
    position: relative;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    top: 30px;
}
.container-games {padding-right: 8px;padding-left: 8px;}
.container-games:nth-child(odd) .subtitulos {background-color: #E91E63;}
.container-games:nth-child(even) .subtitulos {background-color: #0c91d8;}
.subtitulos {    
	background-color: #E91E63;
    text-align: center;}
/*LISTADO GAMES*/
.listado-games {
	position: relative;
	margin: 0 auto;
	padding: 0em 0 13em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}
.listado-games a {position:absolute;width:100%;height:100%;left:0;z-index: 2;}
/* Common style */
.listado-games figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 0;
	background: #000;
	text-align: center;
	cursor: pointer;
	max-height: 185px;
}

.listado-games figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 120%;
	opacity: 0.7;
	left:50%;
}

.listado-games figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.listado-games figure figcaption::before,
.listado-games figure figcaption::after {
	pointer-events: none;
}

.listado-games figure figcaption,
.listado-games figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.listado-games figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.listado-games figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
	text-shadow: 3px 0px 1px #000;
}

.listado-games figure h2 span {
	font-weight: 800;
}

.listado-games figure h2,
.listado-games figure p {
	margin: 0;
}

.listado-games figure p {
	letter-spacing: 1px;
	font-size: 1.5em;
}
.container-games:nth-child(odd) figure.effect-games:hover {
	background: #ff02a7;
}
.container-games:nth-child(even) figure.effect-games:hover {
	background: #04acff;
}
figure.effect-games img {

}



figure.effect-games figcaption::before,
figure.effect-games figcaption::after {
	position: absolute;
	content: '';
	opacity: 0;
}

figure.effect-games figcaption::before {
	top: 20px;
	right: 30px;
	bottom: 20px;
	left: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

figure.effect-games figcaption::after {
	top: 10px;
	right: 30px;
	bottom: 10px;
	left: 30px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
}

figure.effect-games h2 {
	padding-top: 26%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-games p {
	text-transform: none;
	opacity: 0;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-games img {
	-webkit-transform: translate3d(-50%,-30px,0);
	transform: translate3d(-50%,-30px,0);
	transition: opacity 0.35s, transform 1s ease !important;
}
figure.effect-games h2 {
	-webkit-transform: translate3d(0,-30px,0);
	transform: translate3d(0,-30px,0);
	transition:all 0.3s ease;
	opacity:1;
}

figure.effect-games img,
figure.effect-games figcaption::before,
figure.effect-games figcaption::after,
figure.effect-games p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-games:hover img {
	opacity: 0.5;
	-webkit-transform: translate3d(-50%,-30px,0) scale(1.2);
	transform: translate3d(-50%,-30px,0) scale(1.2);
}

figure.effect-games:hover figcaption::before,
figure.effect-games:hover figcaption::after {
	opacity: 0;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-games:hover h2,
figure.effect-games:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,-55px,0);
	transform: translate3d(0,-55px,0);
}

figure.effect-games:hover figcaption::after,
figure.effect-games:hover h2,
figure.effect-games:hover p,
figure.effect-games:hover img {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}
.menu-tabs-portfolio {
	text-align:center;
	margin: 20px;}
.menu-tabs-portfolio .btn {
    margin: 0 10px;
    border-radius: 0;
    padding:0;
    background: transparent;
    color:#ff008c;
    border: solid 1px;
	transition:all 0.3s ease;
}
.menu-tabs-portfolio .btn:hover {background:#ff008c;color:#fff;border-color:#ff008c;}
.menu-tabs-portfolio .btn.focus, .menu-tabs-portfolio .btn:focus {
    box-shadow: 0px 0px 9px 4px rgba(255, 0, 140, 0.25);
}
footer {background-color:#000;color:#fff;text-align: center;z-index: 99;position: relative;}
footer img {max-width:150px;padding:15px;}
footer p {    
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.social-links {    
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.social-links li {display:inline-block;margin:15px;font-size:1.5em;transition:all 0.3s ease;}
.social-links li:hover a {color:#ff008c;}

/**************************************DETALLE GAMES****************************************************/
.detalle header img {max-width: 110px;}
.detalle header.sticky img {
    max-width: 100px;
    padding: 10px;
}
.juego-container {margin: 0 0;padding-top: 70px;}
.detalle-games {    
	min-height: 50vh;top: 30px;background-color:#000;color:#fff;    
	padding-bottom: 140px;background-image: url("../images/background.jpg");
	background-size: cover;
}
.detalle-games .titulos {margin: 30px 0;}
.detalle-games .titulos:before {width:90px;height:50px;background-image:url("../images/pixel-1.png");top:0;}
.distroller #c2canvas {border:none;box-shadow: none;}
#c2canvas {    
	border: solid 6px #ff05a0;
    box-shadow: 1px 0px 10px 0px #ff05a0;}
#c2canvasdiv {margin: 0 auto !important;}
.logo-marca {
    width: 240px;
    float: right;
    margin-right: 55px;
}
.detalle .catalogo-juegos {background-image:none;min-height:inherit;}
.ficha-tecnica {    
    margin-top: 70px;}
.lista-tecnica li span {    
	color: #ff0082;
	font-size:1.1em;
	}
.lista-tecnica li { font-size:1.4em;text-transform: uppercase; font-weight: bold;}


/* -------------------------------- 

TABS

-------------------------------- */

.menu-tabs-portfolio .active {background-color:#ff008c;    box-shadow: 0px 0px 0px 0px;color:#fff;border-color:#ff008c;}
.menu-tabs-portfolio .btn a:hover {color:inherit !important;text-decoration:none !important;}
.menu-tabs-portfolio a {padding:10px 30px;display:block;}
.nav-tabs {
    border-bottom: none;
}
.tab-content {
  position: relative;
  overflow: hidden;
}
.tab-content.is-animating {
  position: absolute;
  top: 0;
  left: 15px;
  right: 15px;
  width: auto;
}

.content-pane {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0;
  width: 100%;
  opacity: 0;
display:none;
  
}
.content-pane.is-active {
  position: relative;
  opacity: 1;
	display:block;
}
.content-pane.is-exiting {
  opacity: 0;
  
}
.content-pane.is-animating {
  -webkit-transition: opacity 400ms ease-out, -webkit-transform 400ms ease-out;
  transition: opacity 400ms ease-out, -webkit-transform 400ms ease-out;
  transition: opacity 400ms ease-out, transform 400ms ease-out;
  transition: opacity 400ms ease-out, transform 400ms ease-out, -webkit-transform 400ms ease-out;
}
.submenu-tabs-portfolio {text-align: center;}
.submenu-tabs-portfolio .btn {
    background: transparent;
    color: #fff;
    border-radius: 0;
	margin: 0 10px;
	position:relative;
}
.submenu-tabs-portfolio .btn:after,.submenu-tabs-portfolio .btn:before{content:"";position: absolute;bottom:0;width:50px;height:1px;background-color:#0084FF;display:block;transition:all 0.4s ease;    right: 50%;transform: translate(50%);}
.submenu-tabs-portfolio .btn:before {width:0;background-color:#ff008c}
.submenu-tabs-portfolio .btn:hover:before {width:50px;z-index: 99;}
.submenu-tabs-portfolio .btn.active:before {width:50px;z-index: 99;}
.submenu-tabs-portfolio .btn.active:after {width:0;}
/* -------------------------------- 

@media (max-width: 770px) {
	.menu-tabs-portfolio .btn {
		margin: 10px 25px;}
	footer img {
    width: 100%;
}
	.lista-tecnica li {
    text-align: center;
}
	.logo-marca {
    float: inherit;
    margin-right: 0;
}
	.social-links { 
    margin-left: -35px;
}
}
@media (max-width: 550px) {
.titulos {
    font-size: 2.5em;
}
	.titulos:before {
    width: 60px;
    height: 68px;
}
}

@media (max-width: 380px) {
.titulos {
    font-size: 2.2em;
	text-align: center;
}
	h2 {
    font-size: 1.5rem;
}
	.listado-games figure {
    max-height: 160px;
}
	.listado-games {
    padding: 0em 0 0;
}
